memb_commit_token Struct Reference
Collaboration diagram for memb_commit_token:
[legend]

## Data Fields

struct totem_message_header | header
unsigned int | token_seq
struct memb_ring_id | ring_id
unsigned int | retrans_flg
int | memb_index
int | addr_entries
unsigned char | end_of_commit_token [0]

## Detailed Description

Definition at line 251 of file totemsrp.c.

## Field Documentation

## addr_entries

int memb_commit_token::addr_entries

Definition at line 257 of file totemsrp.c.

## end_of_commit_token

unsigned char memb_commit_token::end_of_commit_token[0]

Definition at line 258 of file totemsrp.c.

## header

struct totem_message_header memb_commit_token::header

Definition at line 3 of file totemsrp.c.

## memb_index

int memb_commit_token::memb_index

Definition at line 256 of file totemsrp.c.

## retrans_flg

unsigned int memb_commit_token::retrans_flg

Definition at line 255 of file totemsrp.c.

## ring_id

struct memb_ring_id memb_commit_token::ring_id

Definition at line 253 of file totemsrp.c.

## token_seq

unsigned int memb_commit_token::token_seq

Definition at line 253 of file totemsrp.c.

The documentation for this struct was generated from the following file:

- totemsrp.c